.comparisons {
  display: grid;
  grid-template-columns: 4.5fr 5.5fr;
  gap: var(--space-400) var(--space-400);
  margin-inline: var(--space-700);
}
@media (max-width: 1400px) {
  .comparisons {
    margin-inline: var(--space-300);
  }
}
@media (max-width: 900px) {
  .comparisons {
    grid-template-columns: 1fr;
  }
}
.comparisons .comparisons-hr {
  grid-column: 1/-1;
  width: 100%;
  background-color: var(--color-layer-subtle);
  border: unset;
  height: 1px;
}
.comparisons .comparisons-title {
  font-size: var(--heading-size-m);
}
.comparisons .comparisons-table {
  --border-settings: 1px solid var(--color-layer-subtle);
  display: grid;
  grid-template-columns: 1fr 1fr;
  background-color: var(--color-layer);
  border-radius: var(--radius-l);
  overflow: hidden;
  border-top: var(--border-settings);
  border-left: var(--border-settings);
}
.comparisons .comparisons-table .comparison-cell {
  border-bottom: var(--border-settings);
  border-right: var(--border-settings);
}
.comparisons .comparison-cell {
  width: 100%;
  height: var(--size-xxl);
  display: grid;
  grid-template-columns: 1fr;
  padding-inline: var(--space-300);
  align-items: center;
  justify-content: start;
}
@media (max-width: 1400px) {
  .comparisons .comparison-cell {
    height: var(--size-3xl);
  }
}
.comparisons .comparison-cell.them {
  grid-template-columns: var(--size-xl) 1fr;
}
.comparisons .comparison-title-cell {
  font-size: var(--text-size-xl);
  font-weight: bold;
}
.comparisons .emphasis {
  color: var(--color-primary);
}
.comparisons .comparison-description-cell {
  font-size: var(--text-size-m);
  color: var(--color-text-subtle);
}
